.top-links:link, .top-links:visited { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #234760; text-decoration: none;}

.top-links:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #FF6600; text-decoration:underline;}

.devider { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #234760; text-decoration:none;}

.text-blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #234760; text-decoration:none; line-height: 20px;}

.features-link:link, .features-link:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #416405; text-decoration:none; line-height: 20px;}

.features-link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF6600; text-decoration:underline; line-height: 20px;}

.small-text { font-family:  Helvetica, Arial, sans-serif; font-size: 12px; font-weight: normal; color: #474A4D; text-decoration:none; line-height: 20px;}

.stylospot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal;color: #FF6600; text-decoration:none; font-style: normal; line-height: 20px; }

.view-more:link, .view-more:visited { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #333333; text-decoration: underline;}

.view-more:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; font-weight: normal; color: #FF6600; text-decoration:underline;}

.white-heading { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight:bold;color: #ffffff; text-decoration:none; font-style: normal;}

.white-text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #ffffff; text-decoration:none; font-style: normal;}

.text-box{width: 175px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #234760; text-decoration: none;}

.mid-links:link, .mid-links:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #234760; text-decoration: none;}

.mid-links:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FF6600; text-decoration:underline;}

.violet-heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #A044E9; text-decoration: none; font-weight: bold; }

.blue-heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #307FB8; text-decoration: none; font-weight: bold; }

.green-heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; color: #72B60D; text-decoration: none; font-weight: bold;}

.botm-green-heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #72B60D; text-decoration: none; font-weight: bold;}

.botm-orenge-heading { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #FA7B26; text-decoration: none; font-weight: bold;}

.copy-right { font-family: Georgia, "Times New Roman", Times, serif; font-size: 11px; color: #8B8E58; text-decoration: none; }

.dotted-border { border-top: 1px dashed #8B8E58; }

.features-border { border-bottom: 1px solid #CAC9C9; }

.LRB-border { border-bottom: 1px solid #BEDBF7; border-left: 1px solid #BEDBF7; border-right: 1px solid #BEDBF7; }

.border { border-bottom: 1px solid #CAC9C9; }

.error-msg { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration:none; line-height: 20px; font-weight:bold;}
.error { font-family: Tahoma; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration:none; line-height: 20px;}

/*input[type="text"]
{

background: #EAEAEA;
border: 1px solid #B1B1B1;
}*/
.black-heading {
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:15px;
font-weight:bold;
text-decoration:none;
}

/*-----------------------------------profile-----------------------------*/

.left:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 18px; font-weight: bold; }
.left:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-decoration: none; line-height: 18px; font-weight: bold; }
.left:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #99FF00; text-decoration:none; line-height: 18px; font-weight: bold; }
.text-black {font-family: Tahoma; font-size: 12px; color: #000000; text-decoration: none; line-height: 18px;}
.small-text-1 {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #5B5B5B; text-decoration: none; }
.text-name {font-family: Tahoma; font-size: 12px; color: #FF0000; text-decoration: none; }

.more-1:link { font-family: Tahoma; font-size: 11px; color: #333333; text-decoration: none; line-height: 18px; }
.more-1:visited { font-family: Tahoma; font-size: 11px; color: #333333; text-decoration: none; line-height: 18px; }
.more-1:hover { font-family: Tahoma; font-size: 11px; color: #000000; text-decoration: underline; line-height: 18px; }
.border-top { border-top-width: 1px; border-top-style: solid; border-top-color: #BEDBF7; }
.border-left-right { border-left-width: 1px; border-left-style: solid; border-left-color: #BEDBF7; border-right-width: 1px; border-right-style: solid; border-right-color: #BEDBF7; }
.border-botm { border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #BEDBF7; }
.profile-heading {font-family: Tahoma; font-size: 18px; color: #ffffff; text-decoration: none; line-height: 18px; }
.border { border-width: 1px; border-style: solid; border-color: #BEDBF7; }
/*-------------------------------end------------------------------------*/

/*----------------------Tree---------------------------------*/
.brown12{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #234760;
	line-height:18px;
	font-weight:bold;
	text-decoration: none;
}

/*-----------------------End-------------------------------*/
/*----------------------New-------------------------------*/
.Formbx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* -------------------  Added Css for Landing Page ---------------- */

.white-links:link { font-family: Tahoma; font-size: 11px; color: #ffffff; text-decoration: none; line-height: 18px; }
.white-links:visited { font-family: Tahoma; font-size: 11px; color: #ffffff; text-decoration: none; line-height: 18px; }
.white-links:hover { font-family: Tahoma; font-size: 11px; color: #FFFF00; text-decoration: underline; line-height: 18px; }

.member-type { font-family: Tahoma; font-size: 11px; color: #ffffff; text-decoration: none; line-height: 18px; }

.LR-border{
	border-right: 1px solid #7DC0EF;
	border-left: 1px solid #7DC0EF;
}

.blue-LRB-border{
	border-right: 1px solid #7DC0EF;
	border-left: 1px solid #7DC0EF;
	border-bottom: 1px solid #7DC0EF;
}
.yellow-LRB-border{
	border-right: 1px solid #D0A839;
	border-left: 1px solid #D0A839;
	border-bottom: 1px solid #D0A839;
}
.blue-links:link { font-family: Tahoma; font-size: 11px; color: #2476B0; text-decoration: none; line-height: 18px; font-weight:bold }
.blue-links:visited { font-family: Tahoma; font-size: 11px; color: #2476B0; text-decoration: none; line-height: 18px; font-weight:bold}
.blue-links:hover { font-family: Tahoma; font-size: 11px; color: #FF6600; text-decoration: underline; line-height: 18px; font-weight:bold}

.white-more:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #ffffff; text-decoration:none; font-style: normal; }
.white-more:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #ffffff; text-decoration:none; font-style: normal;}
.white-more:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #FFCC00; text-decoration:none; font-style: normal;}

.blue-dotted-border { border-bottom: 1px dashed #2476B0; }

.white-heading-10 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold;color: #ffffff; text-decoration:none; font-style: normal; text-transform: uppercase;}

.white-heading-2 { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #ffffff; text-decoration:none; font-style: normal; text-transform: uppercase;}

.text-brown { font-family: VArial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #7C3F02; text-decoration:none;}

.text-white { font-family: VArial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FFFFFF; text-decoration:none;}


.text-green-bold { font-family: VArial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #518700; text-decoration:none; font-weight:bold}

.text-red-bold { font-family: VArial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration:none; font-weight:bold}

.red-link:link, red-link:visited { font-family: VArial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #FF0000; text-decoration:none; text-decoration:underline}

.red-link:hover { font-family: VArial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #518700; text-decoration:none; text-decoration:underline}

.brown-heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #974C02; text-decoration:none; font-style: normal; text-transform: uppercase;}

.brown-more:link { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #974C02; text-decoration:none; font-style: normal; }
.brown-more:visited { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #974C02; text-decoration:none; font-style: normal;}
.brown-more:hover { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #669900; text-decoration:none; font-style: normal;}

.gray-devider{ border-left:solid 1px #999999;}

.green-heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #71B50C; text-decoration:none; font-style: normal; text-transform: uppercase;}

.blue-heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #2476B0; text-decoration:none; font-style: normal; text-transform: uppercase;}

.violet-heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #8C21E0; text-decoration:none; font-style: normal; text-transform: uppercase;}

.orange-heading { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #FD6D4D; text-decoration:none; font-style: normal; text-transform: uppercase;}

.violet-LRB-border{
	border-right: 1px solid #D6A4FE;
	border-left: 1px solid #D6A4FE;
	border-bottom: 1px solid #D6A4FE;
}
.green-LRB-border{
	border-right: 1px solid #AEDB6D;
	border-left: 1px solid #AEDB6D;
	border-bottom: 1px solid #AEDB6D;
}
.red-LRB-border{
	border-right: 1px solid #F86565;
	border-left: 1px solid #F86565;
	border-bottom: 1px solid #F86565;
}

.search-blue-text{font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight:bold;color: #1F70A9; text-decoration:none; font-style: normal;}

.search-orange-textm{font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight:bold;color: #FF9C44; text-decoration:none; font-style: normal;}

.search-hide{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color: #1F70A9;
	text-decoration:underline;
	font-style: normal;
	text-transform: uppercase;
}

.search-hide1{font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:bold;color: #1F70A9; text-decoration:underline; font-style: normal;}

.copy-right-1 { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #8B8E58; text-decoration: none; line-height:20px }

.copy-right-link:link, .copy-right-link:visited { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #8B8E58; text-decoration: underline; line-height:20px }

.copy-right-link:hover { font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #990000; text-decoration: underline; line-height:20px }

.landing-page-top-menu:link, .landing-page-top-menu:visited{font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #10578A; text-decoration: none; padding-left:5px; padding-right:5px; font-weight:bold}

.landing-page-top-menu:hover{font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #CC0000; text-decoration: none; padding-left:5px; padding-right:5px; font-weight:bold}


/* -------------- Launch Pad Css ---------------------*/
.lp-leftmenus:link, .lp-leftmenus:visited{font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; text-decoration: none; padding-left:15px; font-weight:bold}
.lp-leftmenus:hover{font-family:Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF; text-decoration: none; padding-left:15px; font-weight:bold}
.left-bold-bluetext {font-family: Tahoma; font-size: 11px; color: #2476B0; text-decoration: none; line-height: 18px; font-weight:bold}
.left-bold-blacktext {font-family: Tahoma; font-size: 11px; color: #252525; text-decoration: none; line-height: 18px; font-weight:bold}
.lp-text-blue { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #234760; text-decoration:none; line-height: 18px;}
.lp-text-blue-small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #234760; text-decoration:none; line-height: 18px;}
.lp-violet-LRB-border{ border-right: 1px solid #B865FA; border-left: 1px solid #B865FA; border-bottom: 1px solid #B865FA; }
.lp-green-LRB-border{ border-right: 1px solid #91B35F; border-left: 1px solid #91B35F; border-bottom: 1px solid #91B35F;}
.dark-blueborder { border-width: 1px; border-style: solid; border-color: #0D69AA; }
.job-search-textbox { width: 350px; height:23px; padding-top:5px; }


/* For Messages Syste */
/*.read_message {
	font-family:Tahoma;
	font-size:12px;
	color:#2476B0;
	background-repeat:no-repeat;
	background-position:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cfcfcf;
	}


.read_message_delete {
	font-family:Tahoma;
	font-size:12px;
	color:#2476B0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cfcfcf;
	}

.unread_message {
	font-family:Tahoma;
	font-size:12px;
	color:#2476B0;
	background-repeat:no-repeat;
	background-position:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color: #D9DBDD;
	/* #efeeee */
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cfcfcf;
	}

.unread_message_delete {
	font-family:Tahoma;
	font-size:12px;
	color:#2476B0;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color:#efeeee;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#cfcfcf;
	text-decoration:none;
	}

.unread_message_delete:hover{
	text-decoration:underline;
	}

.read_message_delete:hover{
	text-decoration:underline;
	}
*/
/* ---------------- Plan Details Page Css ------------------- */
.white-border { border:1px solid #ffffff; }
.white-border-B { border-bottom:1px solid #ffffff; }
.paln-small-text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration:none; line-height: 18px;}

.paln-small-text-bold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration:none; line-height: 18px; font-weight:bold}

.paln-text:link, .paln-text:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration:underline; line-height: 18px;}

.paln-text:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #004080; text-decoration:underline; line-height: 18px;}

.paln-text-bold:link, .paln-text-bold:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration:none; line-height: 18px; font-weight:bold; text-decoration:underline}

.paln-text-bold:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #004080; text-decoration:none; line-height: 18px; font-weight:bold; text-decoration:underline}

.profile-name { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight:bold; color: #333333; text-decoration:none; font-style: normal;}

.border-LB{ border-right: 1px solid #75BFF0; border-bottom: 1px solid #75BFF0;}

.blackbold { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #333333; text-decoration:none; font-style: normal;}

.border-B-gray{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}





/*------------------- edited */
.unread_message {
	font-family:Tahoma;
	font-size:12px;
	color:#123A58;
	background-repeat:no-repeat;
	background-position:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	background-color: #EAFAFF;
	/* #efeeee */
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#93E1FF;
	}
	
	
.read_message {
	font-family:Tahoma;
	font-size:12px;
	color:#2476B0;
	background-repeat:no-repeat;
	background-position:right;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#93E1FF;
	}
#pager{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
#pager a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2476B0;
	text-decoration: none;
}

#pager a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: underline;
}

#pager a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2476B0;
	text-decoration: underline;
}

/* CSS for static pages  */

.dream-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	color: #054381;
	text-decoration: none;
}

.red-bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E2171D;
	text-decoration: none;
}
.dream-text-blue { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #234760; text-decoration:none; line-height: 16px;}

/*  -----------------------------------  Plan Details ---------------------------- */ 

/*.plan-mid-teading { font-family: Arial, Helvetica, sans-serif; font-size: 20px; font-weight:lighter; color: #E95800; text-decoration:none; font-style: normal; }*/

.plan-mid-teading { font-family:  Helvetica, Arial, sans-serif; font-size: 22px; font-weight:lighter; color: #186492; text-decoration:none; font-style: normal; line-height:30px; }


.details-text {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none; line-height:18px;}

.details-mid-link-text {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #E95800; text-decoration:none; line-height:18px; text-transform: none;}

.plan-blue-text { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #00466C; text-decoration:none; font-style: normal; line-height:20px}

.border-L-gray{ border-left: 1px solid #E4E2DC; border-right: 1px solid #E4E2DC;}
.border-Botm-gray{ border-bottom: 1px solid #E4E2DC;}

.leg-info-bg{ background-image:url(../images/crystal-leg-bg.gif); width:75px; height:70px; background-repeat: no-repeat; text-align:center;}

.leg-members{ font-family:"Courier New", Courier, monospace; font-size:18px; color:#003366; text-decoration: none; margin-top:0px; font-weight:bold; padding-top:20px; }

.legs{ font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#3C3C3C; text-decoration: none; margin-top:5px; font-weight:bold; line-height:20px;}
.border-L {border-left:1px solid #7DC0EF;}
.img-boder { border:5px solid #CCCCCC; }

/* ------------------------- new css for inner pages ------------------------ */

.small-text { font-family:  Helvetica, Arial, sans-serif; font-size: 12px; font-weight: normal; color: #474A4D; text-decoration:none; line-height: 20px;}

.blue-small-text { font-family:  Helvetica, Arial, sans-serif; font-size: 12px; font-weight: normal; color: #015888; text-decoration:none; line-height: 20px;}
.sitmap-divider {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#CCCCCC;
}


.plan-mid-white { font-family:  Helvetica, Arial, sans-serif; font-size: 16px; font-weight:bold; color: #ffffff; text-decoration:none; font-style: normal; line-height:30px; margin-left:5px}

.box-L-R-bordr { border-left:2px solid #BCD6E7; border-right:2px solid #BCD6E7; border-bottom:2px solid #BCD6E7;

 background-image:url(../images/box-mid-bg.jpg); background-repeat:repeat-x; background-position:bottom }
